/* Custom CSS overrides */

.views-view-grid td {
	border: 0;
}

.view-footer {
	padding-top: 20px;
}

.field-items table td {
	border-bottom: 0;
}

.field-items table th {
	border-bottom: 0;
}

.col-md-3 {
	width: 30%;
}

.col-md-9 {
	width: 70%;
}

.no-banner #page-intro-inside.no-internal-banner-image {
	border-bottom: none;
}

/*
#highlighted {
	padding: 10px 0 0;
}
*/

.views-field-field-image {
	float: left;
	margin: 5px 20px 20px 0;
}

.views-field-field-photo {
	float: left;
	margin: 5px 20px 20px 0;
}

/* Text color in the UMass search bar.  Without this the text
 * is white and invisible against the white background.  Added
 * on 13 Oct 2016. */
#umass-banner {
	color: #000000;
}

.simple_timeline ul li:nth-child(odd) > div {
	margin-right: 12px;
}

.field-name-field-timeline-month {
	float: left;
	margin: 0 5px 0 0;
	font-size: 150%;
}

.field-name-field-timeline-year {
	font-size: 150%;
}

.timeline-image {
	clear: both;
}

.ciir-talks-row td {
	border-bottom: 1px solid;
}
